[TOC]

**获取车道当前订单**

------------

| 请求URL                                                     | 请求方式 |            请求类型            |
| :---------------------------------------------------------- | :------: | :----------------------------: |
| `http://localhost:8888/api/Inquire/GetParkOrderByPasswayNo` |   POST   | Content-Type：application/json |

###### 请求参数

| 参数       | 类型   | 是必填 | 描述         |
| ---------- | ------ | ------ | ------------ |
| appid      | String | 是     | appid        |
| parkkey    | String | 是     | 车场唯一编号 |
| version    | String | 是     | 版本号       |
| timestamp  | String | 是     | 时间戳       |
| sign       | String | 是     | 签名         |
| data       | String | 是     |              |
| —passwayNo | String | 是     | 车道编号     |

###### 请求示例

```
{   
    "appid":"123456",
    "parkkey":"1668156774973244",
    "version":"v1.0",
    "timestamp":"20221115170400",
    "sign":"446fb1b0e3c67e1d940c756aa698e775",
    "data":"{\"passwayNo\":\"1\"}"
}
```

###### 返回参数说明

| 参数          | 类型   | 是必填 | 描述                          |
| ------------- | ------ | ------ | ----------------------------- |
| success       | bool   | 是     | 状态 （true-成功 false-失败） |
| errcode       | int    | 是     | 状态码 （200-成功 500-失败）  |
| errmsg        | string | 是     | 错误信息                      |
| id            | String | 是     | 签名                          |
| parkno        | String | 是     | 车场唯一标识                  |
| timestamp     | String | 是     | 时间戳                        |
| sign          | String | 是     | 签名                          |
| data          | String | 是     | 数据                          |
| — parkOrderNo | String | 是     | 订单号                        |
| — chargeMoney | String | 是     | 优惠金额                      |
| — couponKey   | String | 是     | 优惠券key                     |
| — carno       | String | 是     | 车牌号                        |

###### 返回示例

```
{
"success":true,"errcode":200,"errmsg":"获取数据成功","id":"fd89baa43a6c49b3b829f109039a1ccd","parkno":"1697037194784182","timestamp":"1697009196","sign":"9d2ea4a091597a63bf79f0e29450229f","data":"{\"parkOrderNo\":\"1697037977921251-A11111\",\"chargeMoney\":0.0,\"couponKey\":\"\",\"carno\":\"粤A11111\"}"
}

```