##### 简要描述

- 需要远程控制道闸开闸时调用

##### 请求URL
- ` http://localhost:8888/api/Inform/OpenGate `
  
##### 请求方式
- POST 

##### 请求类型
- Content-Type：application/json

##### 请求参数

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  parkkey | String  | 是  | 车场唯一编号  |
|  version  | String  | 是  | 版本号  |
|  timestamp | String  | 是  | 时间戳  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
|--passwayNo | String  |  是 | 车道编号  |

##### 请求示例 

``` 
{   
    "appid":"123456",
    "parkkey":"1667057606737278",
    "version":"v1.0",
    "timestamp":"1667035015000",
    "sign":"993718bf20f72212062d9a31bb541622",
    "data":"{\"passwayNo\":\"1\"}"
}
```

##### 返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  success | bool  | 是  | 状态 （true-成功 false-失败） |
|  errcode  | int  | 是  | 状态码 （200-成功 500-失败） |
|  errmsg | string  | 是  | 错误信息  |
|  id |  String | 是  | 签名  |
|  parkkey | String  |  是 | 车场唯一标识  |
|  timestamp | String  |  是 | 时间戳  |
|  sign | String  |  是 | 签名  |
|  data | String  |  是 | 数据  |
|--passwayNo | String  |  是 | 车道号  |


##### 返回示例 

``` 
{
    "success":true,
    "errcode":200,
    "errmsg":"远程开闸下发成功",
    "id":"8bc825685d83449ea1d2693060b0186d",
    "parkno":"1667057606737278",
    "timestamp":"638026618656764482",
    "sign":"a192029eb5e5cbf8c2a62de9cf646943",
    "data":"{"passwayNo":"1"}"
}
```