##### 简要描述

- 新增商家车接口

##### 请求URL
- ` http://localhost:8888/api/Inform/AddBusiness `
  
##### 请求方式
- POST 

##### 请求类型
- Content-Type：application/json

##### 请求参数

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  parkkey | String  | 是  | 车场唯一编号  |
|  version  | String  | 是  | 版本号  |
|  timestamp | String  | 是  | 时间戳  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
|  --carNo | String  |  是 | 车牌号码  |
| -- beginTime | String  | 是  |  开始时间 |
|  --endTime | String  | 是  |  结束时间 |

##### 请求示例 

``` 
{   
    "appid":"pm28e784f55a93a2ee",
    "parkKey":"1665659877431218",
    "version":"v1.0",
    "timestamp":"20221025194752",
    "sign":"d759920b88e7156e810949b9187da080",
    "data":"{\"carNo\":\"粤A123456\",\"beginTime\":\"2022-10-20 10:10:59\",\"endTime\":\"2022-10-21 10:10:59\"}"
}
```

##### 返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  success | bool  | 是  | 状态 （true-成功 false-失败） |
|  errcode  | int  | 是  | 状态码 （200-成功 500-失败） |
|  errmsg | string  | 是  | 错误信息  |
|  id |  String | 是  | 签名  |
|  parkkey | String  |  是 | 车场唯一标识  |
|  timestamp | String  |  是 | 时间戳  |
|  sign | String  |  是 | 签名  |
|  data | String  |  是 | 数据  |
| -- carNo  |  String |  是 | 车牌号码  |
|  --reserveTime | String  |  是 |  时间 |
| -- reOrderNo | String  | 是  |  单号 |


##### 返回示例 

``` 
{
    "success":true,
    "errcode":200,
    "errmsg":"新增商务车成功",
    "id":"9de38efd76ed42048c4329a75c9f52f7",
    "parkno":"1665659877431218",
    "timestamp":"638023257460455764",
    "sign":"0970ed65ad66845d9616a861896ee00b",
    "data":"{"carNo":"粤A123456","reserveTime":"2022-10-20 10:10:59","reOrderNo":"1666728943442207-123456"}"
}
```