##### 简要描述

- 注销商家车接口

##### 请求URL
- ` http://localhost:8888/api/Inform/FailBusiness `
  
##### 请求方式
- POST 

##### 请求类型
- Content-Type：application/json

##### 请求参数

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  parkkey | String  | 是  | 车场唯一编号  |
|  version  | String  | 是  | 版本号  |
|  timestamp | String  | 是  | 时间戳  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
| -- orderNo  |  String |  是 |  单号 |

##### 请求示例 

``` 
{   
    "appid":"pm28e784f55a93a2ee",
    "parkkey":"1665659877431218",
    "version":"v1.0",
    "timestamp":"20221025194752",
    "sign":"7b242cba94a91712fc25b2dd65038e3b",
    "data":"{\"orderNo\":\"1672325076663416\"}"
}

```

##### 返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  success | bool  | 是  | 状态 （true-成功 false-失败） |
|  errcode  | int  | 是  | 状态码 （200-成功 500-失败） |
|  errmsg | string  | 是  | 错误信息  |
|  id |  String | 是  | 签名  |
|  parkkey | String  |  是 | 车场唯一标识  |
|  timestamp | String  |  是 | 时间戳  |
|  sign | String  |  是 | 签名  |
|  data | String  |  是 | 数据  |


##### 返回示例 

``` 
{
    "success":true,
    "errcode":200,
    "errmsg":"注销商家车成功",
    "id":"9c6c6a6e70634c2b8f15a9f31f94a63b",
    "parkno":"1670434281583779",
    "timestamp":"1672296476",
    "sign":"2fa3871f76dbbe052c005031f8fafb9f",
    "data":""
}

```