##### 简要描述

- 注销黑名单车辆

##### 请求URL
- ` http://localhost:8888/api/Inform/FailCarBlack `
  
##### 请求方式
- POST 

##### 请求类型
- Content-Type：application/json

##### 请求参数

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  parkkey | String  | 是  | 车场唯一编号  |
|  version  | String  | 是  | 版本号  |
|  timestamp | String  | 是  | 时间戳  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
| -- carNo  |  String |  是 |  车牌号 |
##### 请求示例 

``` 
{   
    "appid":"123456",
    "parkkey":"1668156774973244",
    "version":"v1.0",
    "timestamp":"20221115170400",
    "sign":"3efa9ba9f1b10219d89f0503f759fe6a",
    "data":"{\"carNo\":\"粤A11235\"}"
}

```

##### 返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  success | bool  | 是  | 状态 （true-成功 false-失败） |
|  errcode  | int  | 是  | 状态码 （200-成功 500-失败） |
|  errmsg | string  | 是  | 错误信息  |
|  id |  String | 是  | 签名  |
|  parkkey | String  |  是 | 车场唯一标识  |
|  timestamp | String  |  是 | 时间戳  |
|  sign | String  |  是 | 签名  |
|  data | String  |  是 | 数据  |
##### 返回示例 

``` 
{
    "success":true,
    "errcode":1,
    "errmsg":"注销黑名单成功",
    "id":"8ba6eea1d120434f847aa02bfcf0ecba",
    "parkno":"1668156774973244",
    "timestamp":"1668655315",
    "sign":"8d32e11884ae320fd2eaebf633b0b3a4",
    "data":""
}
```