##### 简要描述

- 注销已登记的月租车辆

##### 请求URL
- ` http://localhost:8888/api/Inform/FailMonthCar `
  
##### 请求方式
- POST 

##### 请求类型
- Content-Type：application/json

##### 请求参数

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  parkkey | String  | 是  | 车场唯一编号  |
|  version  | String  | 是  | 版本号  |
|  timestamp | String  | 是  | 时间戳  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
| -- carNo  |  String |  是 |  车牌号 |



##### 请求示例 

``` 
{   
    "appid":"123456",
    "parkkey":"1668156774973244",
    "version":"v1.0",
    "timestamp":"20221115170400",
    "sign":"446fb1b0e3c67e1d940c756aa698e775",
    "data":"{\"carNo\":\"粤A11235\"}"
}

```

##### 返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  success | bool  | 是  | 状态 （true-成功 false-失败） |
|  errcode  | int  | 是  | 状态码 （200-成功 500-失败） |
|  errmsg | string  | 是  | 错误信息  |
|  id |  String | 是  | 签名  |
|  parkkey | String  |  是 | 车场唯一标识  |
|  timestamp | String  |  是 | 时间戳  |
|  sign | String  |  是 | 签名  |
|  data | String  |  是 | 数据  |



##### 返回示例 

``` 
{
    "success":true,
    "errcode":1,
    "errmsg":"月租车注销成功",
    "id":"2a564d0eb9874eb3bb39c36ec4d0782d",
    "parkno":"1668156774973244",
    "timestamp":"1668648942",
    "sign":"2791f83825573f728bc65b0dfe03a695",
    "data":""
}
```