##### 回调返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  method | String  | 是  | 标识  |
|  version  | String  | 是  | 版本号  |
|  rand | String  | 是  | 随机数  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
|--version | string  | 是  | 版本号 |
|--key  | string  | 是  | 车场key |
|--orderNo | string  | 是  | 订单号  |
|--carNo |  String | 是  | 车牌号  |
|--enterTime | String  |  是 | 入场时间  |
|--gateName | String  |  是 | 匝道名称  |
|--operatorName | String  |  是 | 操作员  |
|--reserveOrderNo | String  |  是 | 预约单号  |
|--plateColor | String  |  是 | 车牌颜色  |
|--generalField | String  |  是 | 压缩字段  |
|--imgurl | String  |  是 | 图片字段  |
|--remainspace | String  |  是 | 剩余车位  |
|--temp1 | String  |  是 | 备注  |
|--gateNo | String  |  是 | 车道号  |

##### 回调返回示例 

``` 
{"appid":"vv8eo4bg","data":"{\"version\":\"10.221\",\"key\":null,\"orderNo\":\"1700650069786867-A12345\",\"carNo\":\"粤A12345\",\"enterTime\":\"2023-11-22 10:47:45\",\"carType\":\"3651\",\"gateName\":\"入口车道\",\"operatorName\":\"超级管理员\",\"reserveOrderNo\":\"\",\"plateColor\":\"1\",\"imgUrl\":\"\",\"generalField\":\"%7b%0d%0a++%22remainspace%22%3a+499%2c%0d%0a++%22temp1%22%3a+null%2c%0d%0a++%22carTypeNo%22%3a+null%2c%0d%0a++%22iNoRecord%22%3a+0%2c%0d%0a++%22gateNo%22%3a+%221%22%2c%0d%0a++%22imgUrl%22%3a+%22%22%2c%0d%0a++%22sentryHostNo%22%3a+%221700649953967423%22%0d%0a%7d\",\"remainspace\":499,\"temp1\":null,\"gateNo\":\"1\"}","method":"EnterCar","rand":"1700650080945","version":"1.0","sign":"DB77A1879C30831970B1676AF753B992"}
```

##### 上传成功返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|--Code | string  | 是  | 200成功 |
|--Success  | bool  | 是  | 是否成功 |
|--Message | string  | 是  | 信息  |

##### 上传成功返回示例 

``` 
{"Code":200,"Success":true,"Message":"上传成功"}
```