##### 回调返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  method | String  | 是  | 标识  |
|  version  | String  | 是  | 版本号  |
|  rand | String  | 是  | 随机数  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
|--version | string  | 是  | 版本号 |
|--key  | string  | 是  | 车场key |
|--payOrderNo | string  | 是  | 支付订单号  |
|--orderNo |  String | 是  | 订单号  |
|--carNo | String  |  是 | 车牌号  |
|--carType | String  |  是 | 车辆类型  |
|--payTime | String  |  是 | 付款时间  |
|--payMoney | String  |  是 | 应付金额  |
|--enterTime | String  |  是 | 入场时间  |
|--couponKey | String  |  是 | 优惠key  |
|--couponMoney | String  |  是 | 优惠金额  |
|--payedMoney | String  |  是 | 应付金额  |
|--operatorName | String  |  是 | 操作员  |
|--payType | String  |  是 | 支付类型编码  |
|--couponList | LIST  |  是 | 优惠券  |

##### 返回示例 

``` 
{"appid":"vv8eo4bg","data":"{\"version\":\"10.221\",\"key\":null,\"payOrderNo\":\"PO1700667483591659\",\"orderNo\":\"1700650205848408-B12345\",\"carNo\":\"粤B12345\",\"carType\":\"3651\",\"payTime\":\"2023-11-22 15:38:03\",\"payMoney\":\"288.0\",\"enterTime\":\"2023-11-22 10:50:01\",\"couponKey\":\"\",\"couponMoney\":\"0\",\"payedMoney\":\"288.0\",\"operatorName\":\"超级管理员\",\"payType\":\"79001\",\"couponList\":\"[]\"}","method":"PayOrder","rand":"1700667515604","version":"1.0","sign":"42299333B9A660D3268C2538855233E6"}
```
##### 上传成功返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|--Code | string  | 是  | 200成功 |
|--Success  | bool  | 是  | 是否成功 |
|--Message | string  | 是  | 信息  |

##### 上传成功返回示例 

``` 
{"Code":200,"Success":true,"Message":"上传成功"}
```