##### 回调返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  method | String  | 是  | 标识  |
|  version  | String  | 是  | 版本号  |
|  rand | String  | 是  | 随机数  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
|--version | string  | 是  | 版本号 |
|--key  | string  | 是  | 车场key |
|--carNo |  String | 是  | 车牌号  |
|--cancelUser | String  |  是 | 注销用户编号  |
|--cancelTime | String  |  是 | 注销时间  |

##### 回调返回示例 

``` 
{"appid":"vv8eo4bg","data":"{"version":"10.210","key":"qxn39csn","carNo":"粤A00001","cancelUser":"U00004","cancelTime":"2023-01-29 16:55:37"}","method":"MthCarFail","rand":"1700667609222","version":"1.0","sign":"05CBC6C36EC9D9CF09337A5869F50AC6"}
```
##### 上传成功返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|--Code | string  | 是  | 200成功 |
|--Success  | bool  | 是  | 是否成功 |
|--Message | string  | 是  | 信息  |

##### 上传成功返回示例 

``` 
{"Code":200,"Success":true,"Message":"上传成功"}
```