##### 回调返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  method | String  | 是  | 标识  |
|  version  | String  | 是  | 版本号  |
|  rand | String  | 是  | 随机数  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
|--version | string  | 是  | 版本号 |
|--key  | string  | 是  | 车场key |
|--orderNo | string  | 是  | 订单号  |
|--carNo |  String | 是  | 车牌号  |
|--outTime | String  |  是 | 出场时间  |
|--carType | String  |  是 | 车辆类型  |
|--gateName | String  |  是 | 匝道名称  |
|--operatorName | String  |  是 | 操作员  |
|--imgUrl | String  |  否 |  图片 |
|--totalAmount | String  |  是 | 总金额  |
|--remark | String  |  是 | 备注  |
|--eventTime | String  |  是 | 事件时间  |
|--entTime | String  |  是 | 入场时间  |
|--entGateName | String  |  是 | 入口名称  |
|--entOperatorName | String  |  是 | 入口操作员  |
|--entImg | String  |  否 | 入口图片  |
|--vehicleLaneType | String  |  是 | 出入口类型 （0-入口，1-出口） |
|--vehicleLaneNo | String  |  是 | 车道号  |
|--openType | String  |  是 | 开闸类型（6100-无入场记录，6200-人工放行，6300-免费放行，6400-收费改价）  |
|--openReason | String  |  是 | 开闸原因  |
|--parkOrderNo | String  |  是 | 停车订单号  |

##### 回调返回示例 

``` 
{"appid":"vv8eo4bg","data":"{"version":"10.221","key":"sux9eqbe","orderNo":"1696851140288217","carNo":"粤AE1E40","outTime":"2023-10-09 11:32:18","carType":"3655","gateName":"南门出口","operatorName":"","imgUrl":"","totalAmount":"0","remark":"无入场记录出场","eventTime":"2023-10-09 11:32:18","entTime":"","entGateName":"","entOperatorName":"","entImg":"","money":"0","vehicleLaneType":"1","vehicleLaneNo":"1649842831841","openType":"6100","openReason":"6101","parkOrderNo":"1696851138700449-AE1E40"}
,"method":"","rand":"1700667609222","version":"1.0","sign":"05CBC6C36EC9D9CF09337A5869F50AC6"}"

```
##### 上传成功返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|--Code | string  | 是  | 200成功 |
|--Success  | bool  | 是  | 是否成功 |
|--Message | string  | 是  | 信息  |

##### 上传成功返回示例 

``` 
{"Code":200,"Success":true,"Message":"上传成功"}
```