### 基本信息
所有的API请求必须使用`HTTP`。

### 字符集
接口使用`UTF-8`字符编码。

### 字段命名规则
接口相关参数字段均采用帕斯卡（Pascal）命名法，与骆驼命名法类似只不过骆驼命名法是首字母小写，而帕斯卡命名法是首字母大写，如：`FistName，LastName，UserName`

### 请求的唯一标识
停车场本地开放接口给每个接收到的请求分配了一个唯一标识。请求的唯一标识包含在应答的`ResultId`中。当需要停车场接口开发帮助时，请提供请求的唯一标识和相关的停车场日志，以便我们更快的定位到具体的请求。

### 日期格式
所有的日期对象，所定义的格式示例：
```js
yyyy-MM-dd HH:mm:ss
yyyy-MM-dd HH:mm:ss:fff
yyyy-MM-dd
```
### 参数格式
接口请求参数类型使用 `Content-Type=application/json`