##### 简要描述

- 新增黑名单车辆

##### 请求URL
- ` http://localhost:8888/api/Inform/AddCarBlack `
  
##### 请求方式
- POST 

##### 请求类型
- Content-Type：application/json

##### 请求参数

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  parkkey | String  | 是  | 车场唯一编号  |
|  version  | String  | 是  | 版本号  |
|  timestamp | String  | 是  | 时间戳  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
| -- carNo  |  String |  是 |  车牌号 |
| -- phone  |  String |  是 |  手机号 |
| -- userName  |  String |  是 |  联系人 |
| -- beginTime  |  String |  是 |  开始时间 |
| -- endTime  |  String |  是 |  结束时间 |
| -- remark  |  String |  是 |  备注 |

##### 请求示例 

``` 
{   
    "appid":"123456",
    "parkkey":"1668156774973244",
    "version":"v1.0",
    "timestamp":"20221115170400",
    "sign":"cf65aeee197de25569afa0a3ec55e164",
    "data":"{\"carNo\":\"粤A11235\",\"userName\":\"raymond\",\"phone\":\"13249430957\",\"beginTime\":\"2020-11-10 12:12:12\",\"endTime\":\"2022-11-12 12:12:12\",\"remark\":\"测试\"}"
}

```

##### 返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  success | bool  | 是  | 状态 （true-成功 false-失败） |
|  errcode  | int  | 是  | 状态码 （200-成功 500-失败） |
|  errmsg | string  | 是  | 错误信息  |
|  id |  String | 是  | 签名  |
|  parkkey | String  |  是 | 车场唯一标识  |
|  timestamp | String  |  是 | 时间戳  |
|  sign | String  |  是 | 签名  |
|  data | String  |  是 | 数据  |
|-- carNo  |  String |  是 |  车牌号 |
|-- reserveTime|  String |  是 | 创建时间  |
|-- reOrderNo  |  String |  是 |  订单号 |


##### 返回示例 

``` 
{
    "success":true,
    "errcode":1,
    "errmsg":"新增黑名单成功",
    "id":"dcfca4fe120f41afae02df8ecb60d261",
    "parkno":"1668156774973244",
    "timestamp":"1668653635",
    "sign":"070fe199b97ba4128be58c6393deb2ed",
    "data":"{"carNo":"粤A11235","reserveTime":"2022-11-17 10:54:35","reOrderNo":"BL1668682430273286"}"
}
```