##### 回调返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|  appid | String  | 是  | appid  |
|  method | String  | 是  | 标识  |
|  version  | String  | 是  | 版本号  |
|  rand | String  | 是  | 随机数  |
|  sign |  String | 是  | 签名  |
|  data | String  |  是 |   |
|--version | string  | 是  | 版本号 |
|--key  | string  | 是  | 车场key |
|--carNo |  String | 是  | 车牌号  |
|--carType | String  |  是 | 车牌类型  |
|--beginTime | String  |  是 | 开始时间  |
|--endTime | String  |  是 | 结束时间  |
|--chargeTime | String  |  是 | 充值时间  |
|--chargeMoney | String  |  是 | 充值金额  |
|--operatorName | String  |  是 | 操作员  |


##### 回调返回示例 

``` 
{"appid":"vv8eo4bg","data":"{"version":"10.210","key":"qxn39csn","carNo":"粤A00001","carType":"3652","beginTime":"2023-01-29 00:00:00","endTime":"2023-02-28 23:59:59","chargeTime":"2023-01-29 16:46:36","chargeMoney":"300.00","operatorName":""},"method":"MthCarCharge","rand":"1700667609222","version":"1.0","sign":"05CBC6C36EC9D9CF09337A5869F50AC6"}
```

##### 上传成功返回参数说明 

|  参数 |类型   | 是必填  | 描述  |
| ------------ | ------------ | ------------ | ------------ |
|--Code | string  | 是  | 200成功 |
|--Success  | bool  | 是  | 是否成功 |
|--Message | string  | 是  | 信息  |

##### 上传成功返回示例 

``` 
{"Code":200,"Success":true,"Message":"上传成功"}
```